/* enable absolute positioning */

.inner-addon {
    position: relative;
}


/* style glyph */

.inner-addon .fa {
    position: absolute;
    padding: 10px;
    pointer-events: none;
}


/* align glyph */

.left-addon .fa {
    left: 0px;
}

.right-addon .fa {
    right: 10px;
}


/* add padding  */

.left-addon input {
    padding-left: 30px;
}

.right-addon input {
    padding-right: 30px;
}

.custom-nav .active {
    background: transparent !important;
    border-bottom: 4px solid #001f3f !important;
    border-radius: 0px !important;
    color: black;
    font-weight: 900;
}

.card-img-top {
    width: 100%;
    /* height: 15vw; */
    height: 200px;
    object-fit:cover;
}

.nav a {
    color: grey;
}

@media screen and (max-width: 640px) {
    table#availableMobileView caption {
        background-image: none;
    }
    table#availableMobileView thead {
        display: none;
    }
    table#availableMobileView tbody td {
        display: block;
        padding: .6rem;
    }
    table#availableMobileView tbody tr td:first-child {
        background: #666;
        color: #fff;
    }
    table#availableMobileView tbody tr td:first-child a {
        color: #fff;
    }
    table#availableMobileView tbody tr td:first-child:before {
        color: rgb(225, 181, 71);
    }
    table#availableMobileView tbody td:before {
        content: attr(data-th);
        font-weight: bold;
        display: inline-block;
        width: 10rem;
    }
    table#availableMobileView tr th:last-child,
    table#availableMobileView tr td:last-child {
        max-width: 100% !important;
        min-width: 100px !important;
        width: 100% !important;
    }
}

.image-pic {
    max-width: 150px;
    max-height: 150px;
    display: block;
    margin-bottom: 5px;
}

.file-upload {
    display: none;
}

.reg {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    white-space: nowrap;
    display: inline-block;
    background-color: #000;
    font-weight: bold;
    color: white;
    border-radius: 5px;
    /* font-family: reg, sans-serif; */
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background-image: linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
    box-shadow: inset 0 1px rgb(255 255 255 / 25%), inset 0 -0.5em 1em -0.4em rgb(0 0 0 / 6%), inset 0 0.5em 0.5em -0.4em rgb(255 255 255 / 50%), 0 0 0 1px rgb(0 0 0 / 13%), 0 0.0625em 0.175em rgb(0 0 0 / 25%);
}


/* .nav-treeview {
    font-size: 14px;
    margin-left: 15px;
    padding-right: 15px;
} */

.profile-pic {
    max-width: 80px;
    max-height: 80px;
    display: block;
    cursor: pointer;
}

.file-upload {
    display: none;
}


/**
* Theme color
*/
/* .btn-link {
    font-weight: 400;
    color: #dc3545;
    text-decoration: none;
} */

/**
* Theme color
*/
/* .btn-linkh :hover{
    font-weight: 600;
    color: #920b18;
}

a:hover {
    color: #920b18;
    text-decoration: none;
}

a {
    color: #dc3545;
    text-decoration: none;
    background-color: transparent;
} */
